Bug 194382 - Install gets stuck in subscription activation without Internet access
Install gets stuck in subscription activation without Internet access
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
Ken Reilly
:
: 194383 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-07 13:44 EDT by mike edmonds
Modified: 2012-06-20 09:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:31:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description mike edmonds 2006-06-07 13:44:27 EDT
Description of problem:

 Can't install RHEL on a PC that has no internet access - stuck in subscription 
activation

Version-Release number of selected component (if applicable):


How reproducible:

Install without internet

Steps to Reproduce:
1.Install  a new copy of REDHAT without Internet connectivity
2. 
3.
  
Actual results:

 Install gets stuck

Expected results:

 Install should complete normally

Additional info:
Comment 1 Bill Nottingham 2006-06-07 14:26:56 EDT
*** Bug 194383 has been marked as a duplicate of this bug. ***
Comment 2 Roman Lazarev 2006-07-27 08:46:34 EDT
What's the RHEL release? cat /etc/redhat-release and rpm -qi up2date if nothing
at all switch to single user and run that.
Comment 3 Red Hat Bugzilla 2007-04-11 20:45:50 EDT
User bnackash@redhat.com's account has been closed
Comment 5 Jiri Pallich 2012-06-20 09:31:30 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.